html
{
	background: #373646 url("../images/lars_bakgrund_srgb_merbla.jpg") no-repeat center top scroll;
}

#page
{
	z-index: 1;
	width: 1190px;
	min-height: 1024px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: 52px;
}

#ppu2374
{
	width: 0.01px;
	left: -55px;
	position: relative;
}

#pu2374
{
	z-index: 2;
	width: 0.01px;
	position: relative;
	margin-right: -1px;
	margin-top: 677px;
	left: 68px;
}

#pu2374_position_content
{
	position: relative;
}

#u2374
{
	z-index: 2;
	width: 1135px;
	height: 245px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.63;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=63)";
	filter: alpha(opacity=63);
}

#pu2374_position_inner_content
{
	pointer-events: none;
	padding-bottom: 52px;
}

#pu2372-16
{
	width: 0.01px;
	position: relative;
	left: -1096px;
	top: 48px;
	pointer-events: auto;
}

#u2372-16
{
	z-index: 3;
	position: relative;
	width: 687px;
	margin-right: -687px;
}

#u2828
{
	z-index: 21;
	width: 1300px;
	position: relative;
	margin-right: -1300px;
}

#u2828_img
{
	vertical-align: top;
}

#u2830
{
	z-index: 23;
	width: 145px;
	height: 54px;
	position: relative;
	margin-right: -145px;
	margin-top: 9px;
	left: 63px;
}

.ie #u2830
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u2831
{
	z-index: 24;
	width: 645px;
	position: relative;
	margin-right: -645px;
	margin-top: 63px;
	left: 61px;
}

#u2831_clip
{
	overflow: hidden;
	width: 645px;
	height: 69px;
}

#u2831_img
{
	margin-bottom: -40px;
}

#u6019
{
	z-index: 33;
	width: 57px;
	background-color: transparent;
	position: relative;
	margin-right: -57px;
	margin-top: 94px;
	left: 1106px;
}

#u6019:hover
{
	background-color: transparent;
	margin: 94px -57px 0px 0px;
}

#u6019.MuseLinkActive
{
	background-color: transparent;
	margin: 94px -57px 0px 0px;
}

#u6019_clip
{
	overflow: hidden;
	width: 57px;
	height: 44px;
}

#u6019_img
{
	opacity: 0.57;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=56.99999999999999)";
	filter: alpha(opacity=56.99999999999999);
	margin: -21px -69px -61px -23px;
}

#u6021
{
	z-index: 35;
	width: 53px;
	background-color: transparent;
	position: relative;
	margin-right: -53px;
	margin-top: 93px;
	left: 1164px;
}

#u6021:hover
{
	background-color: transparent;
	margin: 93px -53px 0px 0px;
}

#u6021_clip
{
	overflow: hidden;
	width: 53px;
	height: 42px;
}

#u6021_img
{
	opacity: 0.57;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=56.99999999999999)";
	filter: alpha(opacity=56.99999999999999);
	margin: -20px -20px -63px -75px;
}

#u6019_img:hover,#u6021_img:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#pu5039
{
	width: 0.01px;
	margin-left: 7px;
	top: -787px;
	margin-bottom: -32px;
	position: relative;
}

#u5039
{
	z-index: 27;
	width: 146px;
	height: 32px;
	background-size: contain !important;
	-webkit-background-size: contain;
	-o-background-size: contain;
	-khtml-background-size: contain;
	-ms-background-size: contain;
	position: relative;
	margin-right: -146px;
	background: transparent url("../images/produktion-u4989-fr.png") no-repeat left top;
}

#u5039:hover
{
	background-image: url("../images/produktion-u4989-r-fr.png");
	background-size: contain !important;
	-webkit-background-size: contain;
	-o-background-size: contain;
	-khtml-background-size: contain;
	-ms-background-size: contain;
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px -146px 0px 0px;
}

#u5041
{
	z-index: 28;
	width: 169px;
	height: 24px;
	background-size: contain !important;
	-webkit-background-size: contain;
	-o-background-size: contain;
	-khtml-background-size: contain;
	-ms-background-size: contain;
	position: relative;
	margin-right: -169px;
	margin-top: 4px;
	left: 264px;
	background: transparent url("../images/automation-u4991-fr.png") no-repeat left top;
}

#u5041:hover
{
	background-image: url("../images/automation-u4991-r-fr.png");
	background-size: contain !important;
	-webkit-background-size: contain;
	-o-background-size: contain;
	-khtml-background-size: contain;
	-ms-background-size: contain;
	background-repeat: no-repeat;
	background-position: left top;
	margin: 4px -169px 0px 0px;
}

#u5042
{
	z-index: 29;
	width: 136px;
	height: 24px;
	background-size: contain !important;
	-webkit-background-size: contain;
	-o-background-size: contain;
	-khtml-background-size: contain;
	-ms-background-size: contain;
	position: relative;
	margin-right: -136px;
	margin-top: 4px;
	left: 423px;
	background: transparent url("../images/produkter-u4992-fr.png") no-repeat left top;
}

#u5042:hover
{
	background-image: url("../images/produkter-u4992-r-fr.png");
	background-size: contain !important;
	-webkit-background-size: contain;
	-o-background-size: contain;
	-khtml-background-size: contain;
	-ms-background-size: contain;
	background-repeat: no-repeat;
	background-position: left top;
	margin: 4px -136px 0px 0px;
}

#u5043
{
	z-index: 30;
	width: 93px;
	height: 24px;
	background-size: contain !important;
	-webkit-background-size: contain;
	-o-background-size: contain;
	-khtml-background-size: contain;
	-ms-background-size: contain;
	position: relative;
	margin-right: -93px;
	margin-top: 4px;
	left: 732px;
	background: transparent url("../images/om_oss-u4993-fr.png") no-repeat left top;
}

#u5043:hover
{
	background-image: url("../images/om_oss-u4993-r-fr.png");
	background-size: contain !important;
	-webkit-background-size: contain;
	-o-background-size: contain;
	-khtml-background-size: contain;
	-ms-background-size: contain;
	background-repeat: no-repeat;
	background-position: left top;
	margin: 4px -93px 0px 0px;
}

#u5044
{
	z-index: 31;
	width: 171px;
	height: 24px;
	background-size: contain !important;
	-webkit-background-size: contain;
	-o-background-size: contain;
	-khtml-background-size: contain;
	-ms-background-size: contain;
	position: relative;
	margin-right: -171px;
	margin-top: 4px;
	left: 558px;
	background: transparent url("../images/supercharger-u4994-fr.png") no-repeat left top;
}

#u5044:hover
{
	background-image: url("../images/supercharger-u4994-r-fr.png");
	background-size: contain !important;
	-webkit-background-size: contain;
	-o-background-size: contain;
	-khtml-background-size: contain;
	-ms-background-size: contain;
	background-repeat: no-repeat;
	background-position: left top;
	margin: 4px -171px 0px 0px;
}

#u5045
{
	z-index: 32;
	width: 111px;
	height: 24px;
	background-size: contain !important;
	-webkit-background-size: contain;
	-o-background-size: contain;
	-khtml-background-size: contain;
	-ms-background-size: contain;
	position: relative;
	margin-right: -111px;
	margin-top: 4px;
	left: 826px;
	background: transparent url("../images/kontakt-u4995-fr.png") no-repeat left top;
}

#u5045.MuseLinkActive
{
	background-image: url("../images/kontakt-u4995-fr.png");
	background-size: contain !important;
	-webkit-background-size: contain;
	-o-background-size: contain;
	-khtml-background-size: contain;
	-ms-background-size: contain;
	background-repeat: no-repeat;
	background-position: left top;
	margin: 4px -111px 0px 0px;
}

#u7657
{
	z-index: 48;
	width: 108px;
	height: 24px;
	background-size: contain !important;
	-webkit-background-size: contain;
	-o-background-size: contain;
	-khtml-background-size: contain;
	-ms-background-size: contain;
	position: relative;
	margin-right: -108px;
	margin-top: 2px;
	left: 159px;
	background: transparent url("../images/matning-u4990-fr.png") no-repeat left top;
}

#u7657:hover
{
	background-image: url("../images/matning-u4990-r-fr.png");
	background-size: contain !important;
	-webkit-background-size: contain;
	-o-background-size: contain;
	-khtml-background-size: contain;
	-ms-background-size: contain;
	background-repeat: no-repeat;
	background-position: left top;
	margin: 2px -108px 0px 0px;
}

#pu2468
{
	width: 0.01px;
	margin-left: 15px;
	top: -749px;
	margin-bottom: -749px;
	position: relative;
}

#u2468
{
	z-index: 19;
	width: 563px;
	position: relative;
	margin-right: -563px;
	margin-top: 332px;
	left: 557px;
}

#u2468_clip
{
	overflow: hidden;
	width: 563px;
	height: 417px;
}

#u2468_img
{
	margin-right: -139px;
	margin-bottom: -51px;
}

#u4483
{
	z-index: 26;
	width: 1180px;
	min-height: 393px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -1180px;
}

#pu6951-5
{
	width: 0.01px;
	margin-left: 155px;
	margin-top: 42px;
	position: relative;
}

#u6951-5
{
	z-index: 37;
	position: relative;
	width: 368px;
	margin-right: -368px;
	margin-top: 29px;
}

#u6952
{
	z-index: 42;
	position: relative;
	width: 50px;
	margin-right: -50px;
	margin-top: 12px;
	left: 658px;
}

#u6954
{
	z-index: 44;
	position: relative;
	width: 207px;
	margin-right: -207px;
	margin-top: 9px;
	left: 418px;
}

#u7598
{
	z-index: 46;
	position: relative;
	width: 123px;
	margin-right: -123px;
	left: 741px;
}

#u2372-16_img,#u6951-5_img,#u6952_img,#u6954_img,#u7598_img
{
	display: block;
	vertical-align: top;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

